P4

grpc安装问题咨询


安装grpc遇到这个报错,看了类中是有这些成员的定义的,但还是会报错,求助大神们,有人知道怎么解决吗

捕获.JPG
已邀请:

yifan - 春风十里不如你

赞同来自: Cool


应该是环境里没有安装必须的依赖工具,可以参考这个脚本里的安装步骤来安装
https://github.com/Wasdns/p4en ... 4c.sh
这里有安装protobuf的脚本

applo - 生活不止眼前的苟且,还有。。。

赞同来自:


@yifan,多谢你的帮助,我用你发那个脚本安装是没有这个报错了

要回复问题请先登录注册